/*
 * Title:   Custom Style File
 * Author:  M. Dost 
 */

.uxie-aeur-widget {
    zoom: 1;
    padding: 15px 15px 20px;
    max-width: 100% !important;
}

.uxie-aeur-widget--width {
    max-width: 100% !important;
}

img.logo {
    width: 200px;
}

.navbar-brand {
    float: left;
    padding: 0px;
    font-size: 18px;
    line-height: 20px;
    
}

.tparrows {
    display: none;
}

.mt-130 {
    position: relative;
    top: -250px;
}

.tab-content2 {
    background: #ffffff;
    padding: 50px 15px 30px 15px;
    height: 150px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.btn-search {
    margin-top: 18px;
}

.mt40 {
    position: relative;
    top: -41px;
}

.mtplus {
    position: relative;
    top: 100px;
}

.mtplus .wrapper {
    background-color: transparent;
    width: 100%;
    margin: 0px auto;
    padding: 5px;
}

.mtplus .list_carousel {
    background-color: transparent;
    margin: 0px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.cstyle03 {
    background: #fff;
    margin-top: 500px;
    position: relative;
    z-index: 100;
    display: block;
}

.lastminute3 {
    height: 250px;
    width: 100%;
    background: #f2f2f2;
    padding-top: 90px;
    margin-bottom: 100px;
    margin-top: 320px;
    text-align: center;
    font-family: Lato;
    font-size: 24px;
    font-weight: 300;
    overflow: hidden;
}

.prev {
    width: 34px;
    height: 55px;
    float: left;
    margin-left: 10px;
    background: #15262f;
    position: absolute;
    top: 60px;
    left: -10px;
    display: none !important;
}

.next {
    width: 34px;
    height: 55px;
    float: right;
    margin-right: 10px;
    background: #15262f;
    position: absolute;
    top: 60px;
    right: -11px;
    display: none !important;
}

.mt25 .deals3 {
    position: relative;
    background: transparent;
}